/* ------------------------------------ reset -- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { 
	display:block;
	}
ul {
	list-style:none;
	}
blockquote, q {
	quotes:none;
	}
blockquote:before, blockquote:after,q:before, q:after {
	content:'';
	content:none;
	}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	outline: 0;
	}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
	}
mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
	}
del {
	text-decoration: line-through;
	}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
	}

table {
	word-wrap: break-word;
	}
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
	}
input, select {
	vertical-align:middle;
	}

/* ------------------------------------ end reset -- */

body {
	font-family: Verdana, Tahoma, "Lucida Grande", "Trebuchet MS", sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #222;
	background-image: url('/files/PageLayoutImages/background_gradient.png');
	background-repeat: repeat-y;
	background-position: 50% 0;
	background-color: #414141;
	-webkit-text-size-adjust: 100%;
	}
#page_container {
	width: 100%;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2), 0 0 30px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2), 0 0 30px rgba(0,0,0,0.8);
	box-shadow: 0 0 10px rgba(0,0,0,0.2), 0 0 30px rgba(0,0,0,0.8);
	}
a {
	color: #013976;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}

.muli, #header_search label, #header_login > label, a.more, .content_list > h3, .testimonial .byline, #side_nav .current_section a, .content_box > h3, .advanced_search h1 {
	font-family: "Muli", Verdana, Tahoma, "Trebuchet MS", sans-serif;
	}
	
#header_login, #home_feature, #home_events, #home_middle, #home_certification_promo, .page_tools {
	display: none;
	}
	
	
/* ------------------------------------ header -- */

#header {
	padding: 15px 15px 1em;
	}

#header_utility {
	float: right;
	}
#header_utility a {
	display: none;
	font-weight: 700;
	padding: 0.6em 0;
	text-transform: uppercase;
	}
#header_utility span {
	display: none;
	padding: 0.6em 0.4em;
	}
#header_utility a.mobile, #header_utility span.mobile {
	display: inline-block;
	}

#logo {
	clear: right;
	}
#logo > a {
	display: block;
	}
#logo > a:hover {
	text-decoration: none;
	}
#logo img {
	display: block;
	}
/* OLD Logo layout 
#logo img.logo {
	max-width: 78px;
	float: left;
	padding-right: 0.7em;
	}
#logo img.text.layout1 {
	max-width: 260px;
	float: left;
	padding-top: 20px;
	display: none;
	}
#logo img.text.layout2 {
	max-width: 137px;
	float: left;
	}

#logo img.slogan {
	max-width: 264px;
	clear: left;
	padding-top: 10px;
	}
*/
#logo h1 {
	padding: 1.6em 0 0.2em;
	font-size: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
	}
#logo h3 {
	font-size: 0.85em;
	font-weight: 400;
	color: #007f61;
	}
/* OLD Logo layout 
@media only screen and (min-width: 479px) {

#logo img.text.layout1 {
	display: block;
	}
#logo img.text.layout2 {
	display: none;
	}

}
	
*/
#header_search {
	padding: 1em 0;
	}
#header_search label, #header_login > label {
	display: block;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #444;
	}
#header_search > div, #header_login > div {
	float: left;
	text-align: right;
	padding-left: 0.3em;
	}
#header_search > div:first-of-type {
	padding-left: 0;
	}
#header_login > div:first-of-type {
	padding-left: 0;
	padding-right: 1.2em;
	}
#header_search input, #header_login input[type="text"], #header_login input[type="password"], #store_landing_search input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 18em;
	padding-top: 0.4em;
	padding-bottom: 0.3em;
	margin: 0 !important;
	border: 1px solid #aaa;
	}
#header_search button, #header_login button, #store_landing_search button {
	padding-top: 0.4em;
	padding-bottom: 0.3em;
	margin: 0 !important;
	border: none;
	background-image: none;
	background-color: #013976;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	}

#header_logged_in {
	clear: both;
	padding-top: 0.7em;
	}
#header_logged_in h4 {
	font-weight: 400;
	}
#header_logged_in h4 a:before {
	content: "\A";
	white-space: pre;
	}
#header_logged_in p {
	display: none;
	}
	

/* ------------------------------------ nav -- */

#nav {
	clear: both;
	border-bottom: 0.6em solid #ffa212;
	color: #fff;
	background-color: #013976;
	margin: 0.5em 0 0;
	position: relative;
	z-index: 10;
	}
#nav_toggle {
	display: none;
	}
.jq #nav_toggle {
	display: block;
	padding: 1em 15px 0.8em;
	border-bottom: 1px solid #233b56;
	text-transform: uppercase;
	}
.jq #nav_toggle.open {
	background-color: #007f61;
	}
#nav a {
	color: #fff;
	}
#nav > ul > li > a {
	display: block;
	padding: 1em 15px 0.8em;
	border-top: 1px solid #99b0c8;
	border-bottom: 1px solid #233b56;
	text-transform: uppercase;
	}
#nav > ul > li > a.current, #nav > ul > li:hover > a {
	color: #013976;
	background-color: #ffa212;
	text-decoration: none;
	}
#nav ul li ul {
	display: none;
	}
#nav_login {
	background-color: #007f61;
	}
	

/* ------------------------------------ general body content -- */

span.two_squares {
	display: inline-block;
	width: 0.6em;
	height: 0.8em;
	margin: 0 0.8em 0 0;
	border-width: 0 0.8em;
	border-style: solid;
	border-color: #013976;
	vertical-align: middle;
	position: relative;
	top: -0.1em;
	}
span.square {
	display: inline-block;
	width: 0.8em;
	height: 0.8em;
	margin: 0 1em;
	background-color: #d3d3d3;
	vertical-align: middle;
	}

a.more {
	display: block;
	padding: 0.6em 1em 0.5em;
	text-align: right;
	color: #fff;
	background-color: #a1a1a1;
	text-transform: uppercase;
	}
	
.content_box {
	border: 1px solid #aeaeae;
	background-color: #ddd;
	-webkit-box-shadow: 4px 4px 8px #888;
	-moz-box-shadow: 4px 4px 8px #888;
	box-shadow: 4px 4px 8px #888;
	}
.content_box > h3 {
	padding: 0.6em 8px 0.5em;
	font-weight: 400;
	font-size: 1.1em;
	color: #fff;
	background-color: #ffa212;
	}
.content_box.color2 > h3 {
	background-color: #013976;
	}
.content_box.color3 > h3 {
	background-color: #007f61;
	}
.content_box > h3 a {
	color: #fff;
	}
.content_box .formatted_content {
	padding: 1.3em 8px;
	}
	
.content_box_2 {
	color: #444;
	}
.content_box_2 > h3 {
	padding: 0.2em 0 0.3em;
	margin-bottom: 1.2em;
	border-bottom: 3px dotted #ffa212;
	font-size: 1.2em;
	font-weight: 400;
	color: #444;
	}
.content_box_2 > h4 {
	padding-left: 15px;
	padding-right: 15px;
	font-weight: 400;
	color: #013976;
	}
.content_box_2.color2 > h3 {
	border-color: #008265;
	}
.content_box_2 .formatted_content {
	padding-bottom: 1.2em;
	}

.main_callout > h3 {
	text-transform: none;
	}

.content_list > h3 {
	padding: 0.2em 0 0.3em;
	font-size: 1.2em;
	font-weight: 400;
	color: #444;
	border-bottom: 3px dotted #a1a1a1;
	}
.content_list > h3 a {
	color: #a1a1a1;
	font-size: 0.9em;
	}
.content_list > h3 a.current {
	color: #d48b1a;
	}
.content_list ul li {
	border-top: 1px solid #d3d3d3;
	}
.content_list ul li:first-child {
	border-width: 0;
	}
/* if the item is entirely wrapped in a link */
.content_list ul li > a {
	display: block;
	padding: 1.3em 0 1.2em;
	font-weight: 700;
	color: #444;
	}
.content_list ul li > a:hover {
	text-decoration: none;
	}
.content_list .title {
	color: #007f61;
	}
.content_list ul li > a:hover .title {
	text-decoration: underline;
	}
/* if the item is not entirely wrapped in a link */
.content_list ul li > p:first-child {
	padding-top: 1.3em;
	}
.content_list ul li > .description {
	padding-bottom: 1.2em;
	}
.content_list .description {
	color: #444;
	font-weight: 400;
	padding-top: 0.65em;
	}
.content_list ul li p + p {
	padding-top: 0.65em;
	}
.content_list ul li img {
	display: block;
	max-width: 64px;
	float: left;
	margin: 0 1.2em 0 0;
	border: 1px solid #557aa3;
	}
.content_list ul li img ~ p {
	margin-left: 80px;
	}
	
.content_list.color2 h3 {
	border-color: #0e437d;
	}
.content_list.color2 .title {
	color: #d48b1a;
	}
	
.testimonial {
	padding: 1em 1.4em 1em 1em;
	margin: 20px 15px 10px;
	font-weight: 700;
	color: #fff;
	background-color: #a1a1a1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	}
.testimonial, .testimonial_more > a {
	-webkit-box-shadow: 4px 4px 8px #888;
	-moz-box-shadow: 4px 4px 8px #888;
	box-shadow: 4px 4px 8px #888;
	}
.testimonial:before {
	content: "\201C";
	display: block;
	position: absolute;
	top: 44px;
	left: -30px;
	font-size: 172px;
	font-family: 'Trebuchet MS', serif;
	font-weight: 700;
	color: #828282;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	z-index: 0;
	}
.testimonial img {
	display: block;
	max-width: 70px;
	float: right;
	margin: 0 0 0.5em 1em;
	border: 1px solid #555;
	}
.testimonial p, .testimonial li, .testimonial a {
	position: relative;
	z-index: 10;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	}
.testimonial .byline {
	clear: right;
	padding-top: 0.5em;
	font-weight: 400;
	color: #2f5d8f;
	text-align: right;
	text-shadow: none;
	}
.testimonial_more {
	clear: both;
	margin: 10px 15px 0;
	padding-top: 10px;
	position: relative;
	}
.testimonial_more > .triangle {
	width: 0;
	height: 0;
	position: absolute;
	left: 20px;
	top: 0;
	border-width: 0 10px 10px 10px;
	border-style: solid;
	border-color: transparent transparent #013975 transparent;
	}
.testimonial_more > a {
	display: block;
	padding: 0.4em 1em 0.3em;
	color: #fff;
	background-color: #013975;
	}
.testimonial_more > a:hover {
	text-decoration: none;
	}
.testimonial_more > a span {
	color: #ffa213;
	}
.testimonial_more > a .arrow {
	display: inline-block;
	vertical-align: baseline;
	width: 0;
	height: 0;
	border-width: 4px 0 4px 4px;
	border-style: solid;
	border-color: transparent transparent transparent #ffa213;
	}
	
.content_title + .formatted_content, .content_date + .formatted_content, .content_info + .formatted_content {
	padding-top: 1.4em;
	}
.formatted_content p, .formatted_content ul, .formatted_content ol {
	padding-bottom: 1.4em;
	line-height: 1.4em;
	}
.formatted_content p:last-child, .formatted_content ul:last-child, .formatted_content ol:last-child {
	padding-bottom: 0;
	}
.formatted_content h1, .formatted_content h2, .formatted_content h3, .formatted_content h4, .formatted_content h5, .formatted_content h6 {
	color: #013976;
	}
.formatted_content h1 {
	font-size: 1.8em;
	padding-bottom: 0.9em;
	}
.formatted_content p + h1 {
	padding-top: 0.4em;
	}
.formatted_content h2 {
	font-size: 1.5em;
	padding-bottom: 1em;
	}
.formatted_content p + h2 {
	padding-top: 0.3em;
	}
.formatted_content h3 {
	font-size: 1.3em;
	padding-bottom: 1.1em;
	}
.formatted_content h4 {
	font-size: 1.2em;
	padding-bottom: 1.2em;
	}
.formatted_content h5 {
	font-size: 1.1em;
	padding-bottom: 1.3em;
	}
.formatted_content h6 {
	font-size: 1em;
	padding-bottom: 1.4em;
	}
.formatted_content ol li, .formatted_content ul li {
	margin-left: 2em;
	}
.formatted_content ul li {
	list-style-type: square;
	}
.formatted_content p + hr {
	margin-top: -0.7em;
	}
.formatted_content img {
	max-width: 100%;
	}
	
.ad a {
	display: block;
	}
.ad a img {
	display: block;
	max-width: 100%;
	}


/* ------------------------------------ home content -- */

#home_buttons {
	padding: 2em 0;
	margin-bottom: 10px;
	}
#home_buttons .button {
	display: block;
	width: 206px;
	margin: 0 auto;
	padding: 0.5em 0;
	position: relative;
	z-index: 2;
	}
#home_buttons .button > a {
	display: block;
	}
#home_buttons .button img {
	display: block;
	max-width: 100%;
	-webkit-box-shadow: 2px 4px 6px #777;
	-moz-box-shadow: 2px 4px 6px #777;
	box-shadow: 2px 4px 6px #777;
	}
#home_buttons .button ul {
	width: 100%;
	max-height: 0;
	overflow: hidden;
	background-color: #eee;
	border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 0 4px rgba(0,0,0,0.5);
	transition: all 0.25s ease;
		-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
		-ms-transition: all 0.25s ease;
		-o-transition: all 0.25s ease;
	}
#home_buttons .button ul li a {
	display: block;
	padding: 0.6em 1em;
	}
#home_buttons .button ul li:first-child a {
	padding-top: 1.2em;
	}
#home_buttons .button ul li:last-child a {
	padding-bottom: 1.2em;
	}
#header_logged_in #home_buttons div.button:hover {
	z-index: 11;
}
#home_buttons div.button:hover {
	z-index: 10;
	}
#home_buttons div.button:hover ul {
	margin-top: 1em;
	max-height: 30em;
	}
.home_buttons_logged_in {
	margin-top: 1em;
}
#home_news li > p:first-child a {
	font-weight: 700;
	color: #444;
	}
 #home_news .title {
 	font-weight: 700;
 	color: #d48b1a;
 	}
 #home_buttons .first_directory_button {
 	display: none;
 	}
	
#home_testimonial {
	margin-bottom: 3em;
	}
	
	
/* ------------------------------------ interior content -- */

.content_title {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.1em;
	color: #d48b1a;
	}
.content_date {
	font-size: 12px;
	font-weight: 400;
	color: #777;
	font-style: italic;
	}
.content_title + .content_date {
	padding-top: 0.2em;
	}
.content_info, .content_info a {
	color: #555;
	}
.content_date + .content_info {
	padding-top: 1.8em;
	}
.content_title + .formatted_content, .content_date + .formatted_content, .content_info + .formatted_content {
	padding-top: 2em;
	}
.content_title + .content_list, .archive_nav + .content_list, .content_list + .archive_nav {
	padding-top: 1.4em;
	}

.sidebar > div {
	display: none;
	}
.sidebar > div#side_nav, .sidebar > div.ad {
	display: block;
	}
.sidebar > div.ad {
	text-align: center;
	}
.sidebar > div.ad a {
	display: inline;
	}

#side_nav {
	padding-top: 1em;
	}
#side_nav .current_section a {
	display: block;
	padding: 0.6em 13px;
	color: #fff;
	}
#side_nav .nav {
	border-bottom: 6px solid #ffa212;
	}
#side_nav .nav a {
	display: block;
	padding: 0.6em 20px;
	color: #007f61;
	font-weight: 700;
	}
#side_nav .nav a.current {
	color: #013976;
	}
#side_nav .nav > li:first-child > a {
	padding-top: 1em;
	}
#side_nav .nav > li:last-child > a {
	padding-bottom: 1em;
	}
#side_nav .nav > li > ul {
	display: none;
	}
#side_nav .nav li ul a {
	padding-left: 2.5em;
	}
#side_nav .nav .collapsed, #side_nav .nav .open {
	position: relative;
	}
#side_nav .nav .collapsed:after, #side_nav .nav .open:after {
	display: block;
	position: absolute;
	left: 0;
	top: 0.6em;
	width: 20px;
	overflow: hidden;
	font-size: 1.1em;
	font-weight: 700;
	text-align: center;
	color: #7993b0	;
	}
#side_nav .nav .collapsed:after {
	content: "+";
	}
#side_nav .nav .open:after {
	content: "-";
	}
	
	
.interior .main_column {
	padding: 2em 15px;
	}
.interior .info_column {
	padding: 0 15px 3em;
	}
	
.sidebar > div ~ div, .main_column > div ~ div, .info_column > div ~ div {
	margin-top: 2em;
	}
.sidebar > div ~ .content_box_2, .main_column > div ~ .content_box_2, .info_column > div ~ .content_box_2 {
	margin-top: 2em;
	}
	
.interior .average_rating {
	display: none;
	}
	
.archive_nav {
	padding: 1em 0 0;
	font-weight: 700;
	}
.archive_nav a {
	font-weight: 400;
	}
.archive_nav span {
	color: #808080;
	}
.archive_nav span:last-child {
	display: none;
	}
	
#newsletter_archive .newsletter_title {
	font-size: 1.6em;
	padding: 1.6em 0 1em;
	color: #d48b1a;
	}
#newsletter_archive .newsletter_year {
	font-size: 1.4em;
	padding: 1em 0 0;
	color: #013976;
	}
#newsletter_archive .content_list + .newsletter_title {
	padding-top: 2.8em;
	}
#newsletter_archive .content_list + .newsletter_year {
	padding-top: 1.5em;
	}
#newsletter_archive .content_list {
	margin-top: 0;
	}
	
#building_profits_archive .issue_year {
	padding: 1em 0 2.4em;
	font-size: 1.7em;
	color: #007f61;
	}
#building_profits_archive .formatted_content + .formatted_content {
	padding-top: 1.4em;
	border-top: 1px solid #d4d4d4;
	}
#building_profits_archive .thumbnail {
	display: block;
	max-width: 102px;
	float: left;
	margin: 0 0.8em 0.2em 0;
	padding-bottom: 1.4em;
	}
#building_profits_archive .thumbnail img {
	display: block;
	max-width: 100%;
	border: 1px solid #d4d4d4;
	}
	
.testimonials_category {
	padding: 1em 0 1.4em;
	font-size: 1.7em;
	color: #007f61;
	}
.testimonials_item {
	padding-bottom: 1.4em;
	margin: 0 !important;
	}
.testimonials_item + .testimonials_item {
	padding-top: 1.4em;
	border-top: 1px solid #d4d4d4;
	}
.testimonials_item .formatted_content p:before, .testimonials_item .formatted_content p:last-child:after {
	display: inline;
	font-size: 1.2em;
	font-family: "Georgia", serif;
	color: #808080;
	}
.testimonials_item .formatted_content p:before {
	content: "\201C";
	}
.testimonials_item .formatted_content p:last-child:after {
	content: "\201D";
	}
.testimonials_item .byline {
	color: #2f5d8f;
	font-weight: 400;
	font-style: italic;
	}
	
.rdcms-searchresults {
	padding: 3em 0;
	}
.rdcms-searchresults:before {
	display: block;
	content: "Search Results";
	padding-bottom: 1.5em;
	}
.rdcms-searchresults form input[type="text"] {
	margin-bottom: 0.7em;
	}
.rdcms-searchresults > form {
	padding-bottom: 2.1em;
	}
.rdcms-searchresults > p {
	padding-bottom: 1.4em;
	}
.rdcms-searchresults > table + p {
	padding-top: 1.4em;
	}
.rdcms-searchresults > table > tbody > tr + tr {
	border-top: 1px solid #d3d3d3;
	}
.rdcms-searchresults > table > tbody > tr > td {
	padding: 1.4em 0;
	}

.advanced_search {
	padding: 3em 0;
	}
.advanced_search h1, .rdcms-searchresults:before {
	font-weight: 400;
	font-size: 1.5em;
	color: #007f61;
	text-transform: uppercase;
	}
.advanced_search td {
	padding: 0.35em 0;
	}
	
#store_landing_search {
	margin-top: 2em;
	}
#store_landing_search .search_box {
	margin-right: 4em;
	}
#store_landing_search .search_box input {
	width: 100%;
	}
#store_landing_search button {
	float: right;
	}

#store_landing_products .product + .product, #store_landing_topRated .product + .product {
	margin-top: 1em;
	border-top: 1px solid #ccc;
	padding-top: 1em;
	}
#store_landing_products .image a, #store_landing_products .image img, #store_landing_topRated .image a, #store_landing_topRated .image img {
	display: block;
	max-width: 100%;
	max-height: 90px;
	float: left;
	margin-right: 0.8em;
	line-height: 0;
	}
#store_landing_products .image img, #store_landing_topRated .image img {
	border: 1px solid #bbb;
	}
	
#calendar_grid table {
	min-width: 600px;
	background-color: #fff;
	padding: 2em 0;
	border: none;
	}
#calendar_grid table td {
	word-wrap: break-word;
	}
	
ul.resource_list li {
	list-style-type: none;
	margin: 0;
	padding: 0.7em 0.5em;
	}
ul.resource_list li:nth-child(2n-1) {
	background-color: #eee;
	}
.resource_list li h5 {
	padding-bottom: 0.2em;
	}
.resource_list li .content_date {
	font-size: 0.95em;
	}

#my_profile {
	padding-bottom: 2em;
	}
#my_profile h3, #my_profile ul {
	clear: left;
	}
#my_profile h3 {
	color: #007f61;
	font-size: 1.3em;
	padding: 2.1em 0 1em;
	}
#my_profile table {
	max-width: 100%;
	}
#my_profile th {
	min-width: 10em;
	text-align: left;
	padding-right: 1.4em;
	}
#my_profile a.action {
	clear: left;
	display: block;
	text-align: right;
	}
#my_profile > ul {
	list-style-type: square;
	margin-left: 1.4em;
	}
	
#review_stars {
	padding: 0 0 1em;
	}
#review_stars > div {
	float: left;
	position: relative;
	overflow: hidden;
	zoom: 1;
	}
#review_stars input[type="radio"] {
	position: absolute;
	left: -100%; /* simply setting display: none messes up the selected state in IE */
	}
#review_stars label {
	float: right;
	padding: 0.3em;
	font-size: 1.5em;
	cursor: pointer;
	color: #bbb;
	overflow: hidden;
	}
#review_stars .selected ~ label, #review_stars input[type="radio"]:checked ~ label, #average_stars .on {
	color: #f0b80a;
	text-shadow: 0 1px 0 #ad942e;
	}
#review_stars label:hover, #review_stars label:hover ~ label {
	color: #f4cfa2;
	}
#average_stars li {
	list-style-type: none;
	display: -moz-inline-box;
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 0;
	font-size: 1.4em;
	color: #bbb;
	}
	
#comments .content_title {
	padding-bottom: 1em;
	}
#comments .comment {
	padding: 1.4em 0;
	}
#comments .comment + .comment {
	border-top: 1px solid #d3d3d3;
	}
#comments .comment > h5 {
	color: #013976;
	padding-bottom: 0.7em;
	}
#comments .comment .date {
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding-right: 1.4em;
	font-size: 0.9em;
	font-weight: 400;
	color: #555;
	}
#comments .rating {
	display: inline-block;
	zoom: 1;
	*display: inline;
	color: #bbb;
	}
#comments .rating .on {
	color: #f0b80a;
	}
#rate {
	padding-top: 2em;
	}
#rate #starlist {
  padding: 0;
	}
#rate #starlist li {
  display: inline;
  margin: 0 .5em 0 0;
	} 
#rate textarea {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 10em;
	border: 1px solid #bbb;
	}

/* ff shows star characters smaller than other browsers */
@-moz-document url-prefix() {
#review_stars label, #average_stars li {
	font-size: 2.4em;
	}
#comments .rating {
	font-size: 1.5em;
	}
}


#topics_checkboxes ul li {
	clear: both;
	list-style-type: none;
	margin-left: 0;
	padding-bottom: 0.25em;
	}
#topics_checkboxes ul li input {
	float: left;
	}
#topics_checkboxes ul li label {
	display: block;
	margin-left: 2em;
	}
	
#login_page {
	padding: 3em 15px;
	}
#login_page p {
	padding-bottom: 0.35em;
	}
#LoginForm form {
	padding-bottom: 1.4em;
	}
	
	
/* ------------------------------------ landings -- */

.interior .main_column {
	position: relative;
	}
.main_column > .landing_feature ~ .landing_feature {
	margin-top: 0;
	}
.landing_feature {
	display: block;
	max-width: 475px;
	margin: 0 auto;
	}
.landing_feature a, .landing_feature img {
	display: block;
	max-width: 100%;
	}
.landing_feature .caption {
	background-color: #d9d9d9;
	padding: 1.2em 1em 1.2em;
	}
.landing_feature .caption p:last-child {
	padding-bottom: 0;
	}
	
#landing_feature_nav {
	overflow: hidden;
	padding-top: 1.5em;
	text-align: center;
	}
#landing_feature_nav a {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-right: 2px;
	font-size: 1.2em;
	text-align: center;
	line-height: 28px;
	color: #fff;
	background-color: #ababab;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	}
#landing_feature_nav a:hover {
	text-decoration: none;
	background-color: #bbb;
	}
#landing_feature_nav a.current {
	background-color: #007f61;
	}

#conference_promo > a:first-child {
	display: block;
	color: #fff;
	background-color: #000;
	background-image: url('/files/PageLayoutImages/promo_vegas.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	}
#conference_promo > a:first-child:hover {
	text-decoration: none;
	}
#conference_promo h3 {
	padding: 0.7em 8px;
	font-weight: 400;
	color: #fff;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	text-transform: uppercase;
	}
#conference_promo a .formatted_content {
	margin: 1em 1em 0 0;
	padding: 1.3em 8px;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	}
#conference_promo span {
	font-weight: 700;
	color: #ffa212;
	}

	
/* ------------------------------------ Tile Sections -- */
	
.hpg_section {
		position: relative;
		display: inline-block;
		margin: 3%;
		vertical-align: middle;
		max-width: 200px;
		width: 42%;
		box-sizing: border-box;
	}
	.hpg_section.third{
		max-width: 185px;
		margin: 3% 2.5%;
	}
	
	.hpg_section * {
		box-sizing: border-box;
	}
	
	.hpg_section a {
		color: #000000;
		display: block;
		background: #000000;
		font-size: 0 !important;
		line-height: 0;
		border-radius: 5px;
		overflow: hidden;
		box-shadow: 0px 0px 7px 0px #777;
		transition: all .3s;
	}
	
	.hpg_section img {
		max-width: 100%;
		transition: opacity .3s;
	}
	
	.display-middle {
		font-size: 15px;
		line-height: normal;
		font-weight: bold;
		background: #fff;
	}
	
	.display-middle span {
		display: inline-block;
		padding: 5px 8px;
	}



/* ------------------------------------ End Tile Sections -- */


	
/* ------------------------------------ footer -- */

#footer {
	padding: 3em 15px;
	}
#footer, #footer a {
	color: #fff;
	}
#footer_logo {
	display: block;
	float: left;
	}
#footer_logo img {
	display: block;
	max-width: 90px;
	}
#footer_contact p {
	margin-left: 105px;
	}
#footer_contact p strong {
	display: inline-block;
	padding-bottom: 0.6em;
	font-size: 1.1em;
	font-weight: 700;
	}
	
#footer_social {
	text-align: center;
	padding: 2em 0 0.5em;
	}
#footer_social a {
	display: inline-block;
	padding: 1em 0.3em;
	}
#footer_social a img {
	border: 1px solid #999;
	}
	
#footer_utility {
	text-align: center;
	}
#footer_utility span {
	display: inline-block;
	padding: 0 0.3em;
	}
	
	
/* ------------------------------------ misc classes and fixes -- */

input[type="text"], input[type="search"], input[type="tel"], input[type="email"], input[type="number"], input[type="url"] {
	-webkit-appearance: textfield !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	}
	
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#chapterList {
	margin-top: 5px;
}
	
#site_map, #chapterList {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 3em;
	-moz-column-gap: 3em;
	column-gap: 3em;
	}
#site_map li {
	list-style-type: disc;
	margin-left: 3em;
}
#site_map li a {
	font-size: 1.4em;
	}
#site_map li ul li a {
	font-size: 1em;
	}
#site_map ul li {
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-moz-break-inside: avoid-column;
	break-inside: avoid-column;
	}

#calendar_grid td {
	padding: 4px; }
.calendar-more {
	display: block;
	padding: 0.3em 0.5em;
	margin: 0 -4px -4px;
	text-align: right;
	color: #fff;
	background-color: #013976;
	text-transform: uppercase;
	font-size: 0.9em; }
	
	sub, sup {
/* Specified in % so that the sup/sup is the
right size relative to the surrounding text */
font-size: 75%;
 
/* Zero out the line-height so that it doesn't
interfere with the positioning that follows */
line-height: 0;
 
/* Where the magic happens: makes all browsers position
the sup/sup properly, relative to the surrounding text */
position: relative;
 
/* Note that if you're using Eric Meyer's reset.css, this
is already set and you can remove this rule */
vertical-align: baseline;
}
 
sup {
/* Move the superscripted text up */
top: -0.5em;
}
 
sub {
/* Move the subscripted text down, but only
half as far down as the superscript moved up */
bottom: -0.25em;
}

.split7030lg { float: left; display: inline-block; width: 65%; padding-right: 3px; }
.split7030sm { display: inline-block; width: 30%; }
.split6040lg { float: left; display: inline-block; width: 55%; padding-right: 3px; }
.split6040sm { display: inline-block; width: 40%; }
.split5050lg { float: left; display: inline-block; width: 48%; padding-right: 3px; }
.splitctntL .elmt_l { float: left; }
.splitctntL .elmt_r { overflow: hidden; }
.splitctntR .elmt_l { float: right; }
.splitctntR .elmt_r { overflow: hidden; }
.el_float_l { float: left; }
.el_float_r { float: right; }
.el_inl_blck { display: block !important; }
.glb-tag-1{ float:left; }
/* NEW Logo layout */
@media only screen and (max-width: 766px) {
/* ------------------------------------ header - mobile -- */
.glb-tag-1{ float:none; margin:auto; }
.glb-tag-2{ clear:both; }
#logo img.text.layout2 {
	display: none;
	}
#logo img.text.layout1 {
	display: block;
	max-width: 200px;
	padding-top: 0px;
	}
.split7030lg, .split6040lg, .split5050lg { float: none; display: block; width: 100%; padding-right: 0; }
.split7030sm, .split6040sm { display: block; width: 100%; }
.splitctntL .elmt_l { float: none; width: auto !important;}
.splitctntL .elmt_r { overflow: visible; width: auto !important;}
.splitctntR .elmt_l { float: none; width: auto !important;}
.splitctntR .elmt_r { overflow: visible; width: auto !important;}
.el_float_l { float: none; width: auto !important;}
.el_float_r { float: none; width: auto !important;}
.el_full_width { width: 100% !important; }
}

/* ------------------------------------ Tile Sections passed 500px width -- */
@media screen and (min-width:500px) {
	.hpg_section  span{
		color: #ffb645 !important;
	}
	.hpg_section:hover a {
		color: #013976;
		background: #fff;
	}
	.hpg_section img {
		opacity: .5;
	}
	.hpg_section:hover img {
		opacity: .3;
	}
	.display-middle {
		background: transparent;
		font-size: 28px;
		line-height: normal;
		font-weight: bold;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%)
	}
	.hpg_section.third .display-middle {
		font-size: 25px;
	}
}

/* NEW Logo layout */

/* Collapse image switch
Plus minus 15x15 box */
.ddplusminusimg{ width:15px; height:15px; display:inline-block;	padding-right:5px; }
.ui-accordion > h4.ui-state-default > span.ddplusminusimg{
	background:url("//s3.amazonaws.com/rdcms-cfma/files/production/public/images/btn_plus_green.png") no-repeat top left;
}
.ui-accordion > h4.ui-state-active > span.ddplusminusimg{
	background:url("//s3.amazonaws.com/rdcms-cfma/files/production/public/images/btn_minus_red.png") no-repeat top left;
}
/* Plus minus 15x15 box */
.ddptextpgraph {
	padding-bottom: 20px; 
	padding-top: 10px; 
	clear: both;
}
.conf-sold-bg-sm {
	background-image:    url("//s3.amazonaws.com/rdcms-cfma/files/production/public/images/sold_overlay_sm.jpg");
    /* background-size:     cover;                       <------ */
    background-repeat:   no-repeat;
    background-position: center center;              /* optional, center the image */
}
.conf-sold-bg-md {
	background-image:    url("//s3.amazonaws.com/rdcms-cfma/files/production/public/images/sold_overlay_md.jpg");
    /* background-size:     cover;                       <------ */
    background-repeat:   no-repeat;
    background-position: center center;              /* optional, center the image */
}

/* Hubspot Newsletters - START */
.contentblock a:link, .contentblock a:visited, .listblock a:link, .listblock a:visited { color: #037d5a; text-decoration: none; font-weight: bold; }
.contentblock > td, .contentblock > div, .contentblock > p { font-family:Arial,Verdana,Tahoma,sans-serif; }
.contentblock img, .layout-widget-wrapper img { vertical-align: bottom; -ms-interpolation-mode:bicubic; max-width: none !important; } /* Allow smoother rendering of resized image in Internet Explorer */
/* Constrain email width for small screens */
@media screen and (max-width: 995px) {
	table[id="backgroundTable"] { width: 95% !important; }
	table[id="templateTable"] { max-width:950px !important; width:100% !important; }
	table[id="contentTableInner"] { max-width:950px !important; width:100% !important; }
	/* Makes image expand to take 100% of width*/
	.contentblock img, .layout-widget-wrapper img{ max-width: 100% !important;width: auto !important; } .contentblock td{ display:inline-block; padding:10px; }
	#contentCell { padding: 10px 10px !important; }
	#headerTable { padding-right: 15.0px !important; }
	#contentTableOuter { padding: 15.0px !important; }
}
@media only screen and (max-width: 650px) {
	/* ==== Mobile Reset Styles ==== */
	td[id="bodyCell"] { padding:10px !important; }
	/* ==== Mobile Template Styles ==== */
	table[id="templateTable"] { max-width:950px !important; width:100% !important; }
	table[id="contentTableInner"] { max-width:950px !important; width:100% !important; }
	/* ==== Body Styles ==== */
	td[class="bodyContent"] { font-size:16px !important; line-height:145% !important; }
	/* ==== Footer Styles ==== */
	td[id="footerTable"]{ padding-left: 0px !important; padding-right: 0px !important; font-size:12px !important; line-height:145% !important; }
	/* ==== Image Alignment Styles ==== */
	table[class="alignImageTable"] { width: 100% !important; }
	td[class="imageTableTop"] { display: none !important; }
	td[class="imageTableRight"] { display: none !important; }
	td[class="imageTableBottom"] { padding-bottom: 10px !important; }
	td[class="imageTableLeft"] { display: none !important; }
	/* ==== Column Styles ==== */
	td[class~="column"] { display: block !important; width: 100% !important; padding-top: 0 !important; padding-right: 0 !important; padding-bottom: 0 !important; padding-left: 0 !important; }
	td[class~=columnContent] {
		font-size:14px !important;
		line-height:145% !important;
		padding-top: 10px !important;
		padding-right: 10px !important;
		padding-bottom: 10px !important;
		padding-left: 10px !important;
	}
	#contentCell { padding: 10px 0px !important; }
	#headerTable { padding-right: 15.0px !important; }
	#contentTableOuter { padding: 15.0px !important; }
	.twocolcontent td { display:inline-block; padding:10px; }
}
/* Hubspot Newsletters - END */